Information on source package engrampa

Available versions

ReleaseVersion
buster1.20.2-1
buster (security)1.20.2-1+deb10u1
bullseye1.24.1-1
bullseye (security)1.24.1-1+deb11u1
bookworm1.26.0-1+deb12u1
bookworm (security)1.26.0-1+deb12u2
trixie1.26.2-3
sid1.26.2-3

Resolved issues

BugDescription
CVE-2023-52138Engrampa is an archive manager for the MATE environment. Engrampa is f ...

Security announcements

DSA / DLADescription
DLA-3741-1engrampa - security update
DSA-5625-1engrampa - security update

Search for package or bug name: Reporting problems